.Header {
    background: white;
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    margin: 0px auto;

    img {
        height: 40px;
        float: left;
        margin-top: 5px;
    }

    .links {
        list-style-type: none;
        height: 50px;
        display: block;
        margin: 0px;

        li {
            height: 100%;
            line-height: 50px;
            text-transform: uppercase;
            font-size: 13px;
            font-weight: 500;
            float: left;
            text-align: center;
            background: #4688F1;
            border-right: 1px solid white;
            cursor: pointer;
            color: white;

            a {
                text-decoration: none;
                color: white;
                padding: 0px 25px;
                display: inline-block;

                &:hover,
                &:active,
                &:visited {
                    text-decoration: none;
                }

                &.active {
                    background: #144BA2;
                }
            }

            i {
                display: inline-block;
                padding-right: 10px;
            }

            &:nth-child(1) i {
                font-size: 18px;
            }

            &:nth-child(2) i {
                font-size: 14px;
            }

            &:nth-child(3) i {
                font-size: 16px;
            }

            &:nth-child(4) i {
                font-size: 14px;
            }

            &.active {
                background: #144BA2;
            }
        }
    }
}